@charset "UTF-8";
body .lpc-block ul:not(.controls-inner):not(.splide__pagination):not(.drop-block) {
  margin: 0 0 0 15px;
}
body .lpc-block ul:not(.controls-inner):not(.splide__pagination):not(.drop-block):not(.lpc-list-no-before) li:before {
  content: "•";
  color: #46b6e8;
  font-weight: 900;
}
body .lpc-text-sticky-1__buttons-wrapper {
  margin: 18px 0 0;
}
body .lpc-form-4__wrap a:not(.lp-icon-link):not(.lp-button):not(.lp-text-color-not):not([href^="tel:"]):not(.lpc-link-edit) {
  color: #ffffff;
}
